html,body	{ margin:0px 0px;padding:0px;background:#EEE ;}
body		{ font-size: 0.8em;font-family: trebuchet MS, tahoma, verdana, arial, sans-serif;}
/*
=common
**********/
img			{ border:none;}
.clear		{ clear:both;}
.float_l	{ float:left;}
.float_r	{ float:right;}
.center		{ text-align:center;}
.left		{ text-align: left;	}
.right		{ text-align: right;}
.top		{ vertical-align: top;}
ol			{ list-style:decimal; margin:10px;}
.rounded	{ -moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius:6px;}
caption,
h2			{ font-weight: bold;font-size: 1.6em;margin:6px;color:#333;font-family: Times; font-style: italic;}
.tips{
	background: #000;
	padding:6px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color:#FFF;
	border:2px solid #666;
	z-index:3000;
}	
#warning_top{
	border:2px solid red;
	background:#FFFFEE;
	padding:10px;
	text-align:center;
	display:none;
	font-size:1.4em;
	margin-bottom:6px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius:10px;
	margin:0px 20px 6px 20px;
	}	
	
/*
=wrapper
**********/

#admin_wrapper								{  width:960px; margin:10px auto;text-align:left;}

/*
 * COMMON
 *************/
#admin_wrapper .center						{ text-align:center;}
#admin_wrapper .rounded						{ -moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius:6px;}
#admin_wrapper .float_r						{ float:right;}
#admin_wrapper .float_l						{ float:l;}
#admin_wrapper fieldset						{ margin:20px 0; padding:10px; border:1px solid #DDD;background: #FFF;}
#admin_wrapper fieldset legend				{ border:1px solid #DDD; padding:4px; background: #FFF;}
#admin_wrapper .warning						{ border:1px solid #DDD; background:#FFEEEE; padding:10px; margin:10px auto; color:red; font-weight: bold; text-align:center;}

/*
 * LAYOUT
 *************/
#admin_wrapper #header					{ overflow:auto;background:#E10000; padding:6px; margin-bottom:1px;position:relative;}
#admin_wrapper #header	img				{ float:left;}
#admin_wrapper #header #top_buttons		{ position:absolute; right:10px; bottom:10px; }
#admin_wrapper #header #title			{ float:right;padding:10px; font-size:1.6em; color:#FFF;}
#admin_wrapper #nav						{ background: #930000;padding:4px;height:24px; font-size: 0.9em;}
#admin_wrapper #nav ul					{ margin:0;padding:0 0 0 10px;list-style: none;}
#admin_wrapper #nav ul li 				{ float:left;display:block;}
#admin_wrapper #nav ul li a				{ padding:8px 10px 7px 10px;line-height:2.0em; border-right:1px solid #FFF;color:#FFF;}
#admin_wrapper #nav ul li.selected a,
#admin_wrapper #nav ul li a:hover		{ background:#111;}

#admin_wrapper #contents				{ background:#FFF;margin:10px 0;padding:20px;}

#admin_wrapper #footer					{ background:#CCC; padding:10px;overflow:auto;margin-top:60px;color:#666; font-size: 0.8em;}
#admin_wrapper #footer ul				{ margin:0;padding:0;list-style: none;}
#admin_wrapper #footer ul li 			{ float:right; padding-right:20px;}
#admin_wrapper #footer ul li a			{ color:#333;text-decoration: underline;}
#admin_wrapper #footer ul li a:hover		{ color:#000;}



/*
 * FORM ELEMENTS
 *************/
#admin_wrapper input, 
#admin_wrapper textarea, 
#admin_wrapper file, 
#admin_wrapper select							{ font-family:inherit;padding:3px;font-size:1.3em;border:1px solid #CEDFC3;margin:1px;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius:4px;}
#admin_wrapper select							{ width:220px;	}
#admin_wrapper select option					{ border:none;border-bottom:1px solid #EEE;}
#admin_wrapper label							{ padding:6px; font-size:1.2em;color:#333;}
#admin_wrapper input:focus, 
#admin_wrapper textarea:focus, 
#admin_wrapper input:hover, 
#admin_wrapper textarea:hover					{ background-color: #F5E8BB;}
#admin_wrapper input[type=submit], 
#admin_wrapper label, 
#admin_wrapper select, 
#admin_wrapper .pointer    						{ cursor:pointer; }
#admin_wrapper caption							{ text-align:left;font-weight: bold;font-size: 1.2em;margin:6px;color:#006699;}
#admin_wrapper input[type=submit],
#admin_wrapper input[type=button]				{ background:#930000;color:#FFF;cursor:pointer;}
#admin_wrapper input[type=button].simple,
#admin_wrapper input[type=submit].simple		{ background: #EEE;color:#333;font-size:0.8em;}
#admin_wrapper input.currency					{ text-align:right; width:100px;}

#admin_wrapper .bt_icon							{ display:block;margin:0 7px 0 0; background-color:#DDD;border:1px solid #666;border-top:1px solid #CCCCCC;border-left:1px solid #CCCCCC;text-decoration:none;font-weight:bold;font-size:1.0em;color:#565656;cursor:pointer;padding:5px 10px 6px 7px;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
#admin_wrapper .bt_icon button					{ width:auto;overflow:visible;padding:4px 10px 3px 7px; }
#admin_wrapper .bt_icon button[type]			{ padding:5px 10px 5px 7px; /* Firefox */line-height:17px; /* Safari */}
#admin_wrapper *:first-child+html button[type]	{ padding:4px 10px 3px 7px; /* IE7 */}
#admin_wrapper .bt_icon img, .bt_icon a img		{ margin:0 6 -3px 0 !important;padding:0;border:none;width:16px;height:16px;}


/*
 * TABLES, LISTS, DATA
 **************************/

#admin_wrapper table							{ width:100%;}
#admin_wrapper td								{ padding:1px;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius:4px;}
#admin_wrapper table.list						{}
#admin_wrapper table.list thead tr th,
#admin_wrapper table.list thead tr td			{ text-align:center;background:#CEDFC3;border:1px solid #CEDFC3;color:#333;padding:2px;}
#admin_wrapper table.list thead .options,
#admin_wrapper table.list thead .state			{ width:100px;}
#admin_wrapper table.list td.id_item			{ width:20px;}
#admin_wrapper table.list tbody tr td,
#admin_wrapper td.data							{ border:1px dashed #DDD;padding:4px;}
#admin_wrapper td.subtitle						{ text-align:center;background:#CEDFC3;color:#111;padding:4px;}
#admin_wrapper table.list tbody tr.odd td		{ background-color:#EEE;}
#admin_wrapper table.list tr td.handles			{ background:#FFF url("/addons/propertyBookings/assets/images/handle.png") no-repeat 5px;width:10px;border: none;cursor:row-resize;}
#admin_wrapper table.list tr.odd td.handles		{ background-color:#FFF;}
#admin_wrapper th.spacer, td.spacer				{ border:none;background-color:#FFF;}	
#admin_wrapper td.list_subtitle					{ background:#CEDFC3;color:#666;font-size:1.2em; padding:6px;font-weight:bold;border:1px solid #EEE;}
#admin_wrapper table.list thead th.spacer,
#admin_wrapper table.list thead td.spacer		{ background:#FFF;border:none;}
#admin_wrapper td.side							{ text-align:right;padding-right:6px;width:160px;background:#DDD;color:#333;}

#admin_wrapper .modified						{ color:red;font-size: 0.7em;}
#admin_wrapper .note							{ color:green;font-style: italic;font-size:0.8em;width:30%;padding-left:10px;}
#admin_wrapper .inst							{ color:green;font-style: italic;font-size:0.8em;}	
#admin_wrapper ul.checklist_variables			{ margin:none; width:99%;padding:0px;list-style: none; font-size: 0.8em;}
#admin_wrapper ul.checklist_variables li		{ float:left; width:160px;  padding:2px;}





/*
 * SLIDE PANEL
 ************/
#toogle_search			{ float:right;padding:0px;margin-right:10px;}
#toogle_search img		{ width:20px; height:20px;}
.panel					{ margin:0 2%;background:#CBE4B9;padding:10px;overflow:auto;}
.panel a				{ color:#111;text-decoration:none; }
.panel a:hover			{ text-decoration:underline;}
.panel ul li.selected a	{ font-weight: bold;}
.panel table			{ font-size:0.9em;}	
.panel table td.side	{ background:#CCC;}
.panel table input[type=submit]{}
.panel h2 				{ margin:0px;}
#search-panel			{ 
	margin-top:-20px;
	overflow: auto;
	margin-bottom:10px;
	background:#E4F0C1;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px;
	-webkit-border-bottom-left-radius: 1px;
	-webkit-border-bottom-right-radius: 10px;
	color:#111;
	padding:10px 20px 20px 20px;
	}


/*
 * LOGIN
 **************/
 fieldset { 
	border:1px solid #ccc;	
	padding:10px;
	margin:10px;
	-moz-border-radius: 6px;
	-webkit-border-radius:6px;
	}

legend {
  	padding: 4px 10px;
  	color: #111;	
  	border:1px solid #ccc;	
	-moz-border-radius: 6px;
	-webkit-border-radius:6px;
	background:#EEE;
	
  }
form dl{
	font-size:1.0em;
	display: block;
	width: 100%;
	}
form dt{
	clear: left;
	float: left;
	text-align:right;
	padding:6px;
	width:200px;
	background:#DDD;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	margin-bottom:4px;
	margin-right:6px;
	color:#FFF;
	}
form dt label{
	}
form dt.spacer{
	background:none;
	}
form dd{
	float:left;
	}
form dl .submit{
	clear: left;
	float: left;
	
	}


